body {
    background-color: #455a64;
}

.date {
    color: #585858;
}

.comment {
    margin: 20px 20px 20px 20px;
}

.fecha_comment{
    text-align: right;
}

.lista_compras {
    margin-bottom: 20px;
}

.encabezado {
    height: 56px;
}

.badge {
    vertical-align: top;
    margin-right: 10px;
}

p {
    font-size: 14px;
}

.detalle_comprar {
    border-left: 1px solid rgba(0,0,0,.125);
}

#myCarousel .list-inline {
    white-space:nowrap;
    overflow-x:auto;
}

#myCarousel .carousel-indicators {
    position: static;
    left: initial;
    width: initial;
    margin-left: initial;
}

#myCarousel .carousel-indicators > li {
    width: initial;
    height: initial;
    text-indent: initial;
}

#myCarousel .carousel-indicators > li.active img {
    opacity: 0.7;
}

.tabla-carrito {
    font-size: 16px;
}

.card_lista_obras a {
    text-decoration: none;
    color: inherit;
}

.precio_lista_obras {
    float: right;
}

@media (max-width: 576px) {
    .imagen_categorias{
        height: 180px;
    }
}

@media (min-width: 576px) {
    .card-columns {
        column-count: 1;
    }

    .imagen_categorias{
        height: 180px;
    }
}

@media (min-width: 768px) {
    .card-columns {
        column-count: 2;
    }

    .imagen_categorias{
        height: 130px;
    }
}

@media (min-width: 992px) {
    .card-columns {
        column-count: 3;
    }
}

.hover_menu:hover > .dropdown-menu {
  display: block;
}

.hover_menu > .dropdown-toggle:active {
  /*Without this, clicking will make it sticky*/
    pointer-events: none;
}

.hover_menu .submenu_obras {
    top: 35px;
}

.hover_menu .submenu_transacciones {
    top: 65px;
}

.btn {
    font-weight: normal;
    text-transform: none;
}

.btn:first-letter {
    text-transform: uppercase;
}

.navbar {
    border-style: none;
    background-color: #1c313a;
}

.card {
    border: none;
}

/* color para el footer #718792   */

button.mercadopago-button {
    border-color: #23a127;
    border-style: solid;
    border-width: 0 1px 4px 1px;
    color: #fff;
    width: 100%;
    font-size: 1em;
    background-color: #28B62C;
}

.select_cantidad .form-group select {
    width: auto;
}
